{
  "name": "rss-braider",
  "hostname": "GB-DonnellM",
  "pid": 8468,
  "level": 20,
  "msg": "No plugins_directories specified. No plugins loaded.",
  "time": "2015-07-20T12:48:02.241Z",
  "v": 0
}
{"title": "NPR Braided Feed", "description": "This is a test of two NPR", "generator":"rss-braider", "feed_url": null, "site_url": null,"image_url": null, "categories": null, "copyright":null, "webMaster": null, "geoRSS": false,"custom_namespaces":[], "custom_elements":[], "no_cdata_fields":[], "items":[{"title": "FIFA Will Select New President In February", "description": "Soccer's world governing body has been rocked by a corruption scandal that forced current President Sepp Blatter to call for a new presidential election.", "url": "http://www.npr.org/sections/thetwo-way/2015/07/20/424607928/fifa-will-select-new-president-in-february?utm_medium=RSS&utm_campaign=news", "guid": "http://www.npr.org/sections/thetwo-way/2015/07/20/424607928/fifa-will-select-new-president-in-february?utm_medium=RSS&utm_campaign=news", "categories":[], "author": "Eyder Peralta", "date": "2015-07-20T12:06:00.000Z", "enclosure": false, "custom_elements":[]},{"title": "FIFA Will Select New President In February", "description": "Soccer's world governing body has been rocked by a corruption scandal that forced current President Sepp Blatter to call for a new presidential election.", "url": "http://www.npr.org/sections/thetwo-way/2015/07/20/424607928/fifa-will-select-new-president-in-february?utm_medium=RSS&utm_campaign=sports", "guid": "http://www.npr.org/sections/thetwo-way/2015/07/20/424607928/fifa-will-select-new-president-in-february?utm_medium=RSS&utm_campaign=sports", "categories":[], "author": "Eyder Peralta", "date": "2015-07-20T12:06:00.000Z", "enclosure": false, "custom_elements":[]},{"title": "After 54 Years, The U.S. And Cuba Formally Restore Ties", "description": "Cuba and the U.S. now have embassies in Washington and Havana. Later today Secretary of State John Kerry will meet with Cuban Foreign Minister Bruno Rodriguez in Washington.", "url": "http://www.npr.org/sections/thetwo-way/2015/07/20/424582303/after-54-years-the-u-s-and-cuba-formally-restore-ties?utm_medium=RSS&utm_campaign=news", "guid": "http://www.npr.org/sections/thetwo-way/2015/07/20/424582303/after-54-years-the-u-s-and-cuba-formally-restore-ties?utm_medium=RSS&utm_campaign=news", "categories":[], "author": "Eyder Peralta", "date": "2015-07-20T11:41:00.000Z", "enclosure": false, "custom_elements":[]},{"title": "For The Rubik's Cube World Champ, 6 Seconds Is Plenty Of Time", "description": "Competition was fierce at the Rubik's cube world championship in Brazil. There was a 4-year-old and a category for those who do it with their feet. The overall winner needed less than six seconds.", "url": "http://www.npr.org/2015/07/20/424465069/for-the-rubiks-cube-world-champ-six-seconds-is-plenty-of-time?utm_medium=RSS&utm_campaign=sports", "guid": "http://www.npr.org/2015/07/20/424465069/for-the-rubiks-cube-world-champ-six-seconds-is-plenty-of-time?utm_medium=RSS&utm_campaign=sports", "categories":[], "author": "Lourdes Garcia-Navarro", "date": "2015-07-20T11:16:00.000Z", "enclosure": false, "custom_elements":[]}]
}
